GDB (xrefs)

Public Attributes | List of all members
gdb_completer_state Struct Reference

## Public Attributes
completion_tracker * | tracker = NULL
bool | aborted = false

## Detailed Description

Definition at line 52 of file completer.c.

## Member Data Documentation

## ◆ aborted

bool gdb_completer_state::aborted = false

Definition at line 61 of file completer.c.

Referenced by gdb_completion_word_break_characters(), and gdb_rl_attempted_completion_function().

## ◆ tracker

completion_tracker* gdb_completer_state::tracker = NULL

Definition at line 58 of file completer.c.

Referenced by gdb_completion_word_break_characters_throw(), and gdb_rl_attempted_completion_function_throw().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/completer.c